﻿.ui-state-default
{
    font-size: 16px;
    background: #447e9f;
    color: #fff;
}


ul.tagit li.tagit-choice {
    position: relative;
    line-height: inherit;
}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #ddd;
    
    font-weight: bold;
    color: #0073ea;
}
ul.tagit li {
    display: block;
    float: left;
    margin: 2px 5px -5px 0;
}



.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    font-size: 16px;
    background: #136BA8;
    color: #fff;
}
        
ul.tagit li.tagit-choice-editable {
    padding: 5px 30px 7px 10px;
    padding-top: 7px;
    padding-bottom: 6px;
    font-size: 14px;
    border-radius: 4px;
}

:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.glyphicon-color-white {
    /* color: #ffffff; */
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



ul.tagit li.tagit-choice .tagit-close {
    cursor: pointer;
    position: absolute;
    right: .1em;
    top: 50%;
    margin-top: -9px;
    line-height: 17px;
    margin-right: 5px;
}



.searchTermsLeft_cpws {
    width: 100%;
    overflow: hidden;
    min-height: 30px;
}



    .table_box .title
    { background-color:#136BA8; color:#ffffff}


    .table-bordered {
    border: 1px solid #ddd;
}

.table {
    width: 100%;
    margin-bottom: 5px;
}

    .table tr td
    { height:30px;
      border: 1px solid #ddd;
     padding-left:15px;
    }

.a_tongants
{
    font-size:12px; 
    width: 120px;
    margin-right: -15px;
    background: #F5FAFD;
    border: 1px solid gray;
    -moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px;            /* W3C syntax */
}